@echo off
echo Remember to save your config + tables.txt with mcd/mct
echo _before_ running this program, press ctrl-c to abort
echo also run make mtt and upload these after this upgrade
echo Precompiled version: 16x14 
echo -----------------------------------------------------
pause
if exist firmware\vems16x14.hex (
tools\megaloader.exe firmware\vems16x14.hex -wtE -c com1 
) else (
echo Something went really wrong with your package )
pause

